﻿P { 
   font-family:Arial, sans-serif; 
   margin-top:1pt; 
   margin-bottom:1pt; 
   font-size:10pt;  }
LI.P { 
      font-family:Arial, sans-serif; 
      font-size:10pt;  }
H1 { 
    font-size:14pt; 
    font-family:Arial, sans-serif; 
    color:#2079B5;  }
LI.H1 { 
       font-size:14pt; 
       font-family:Arial, sans-serif; 
       color:#2079B5;  }
H2 { 
    font-size:12pt; 
    font-family:Arial, sans-serif; 
    margin-bottom:1pt; 
    margin-top:9pt;  }
LI.H2 { 
       font-size:12pt; 
       font-family:Arial, sans-serif;  }
H3 { 
    font-size:10pt; 
    font-family:Arial, sans-serif; 
    margin-top:1pt; 
    margin-bottom:1pt;  }
LI.H3 { 
       font-size:10pt; 
       font-family:Arial, sans-serif;  }
SPAN.expandtext { 
                 font-style:italic; 
                 font-weight:normal; 
                 font-size:10pt; 
                 font-family:Arial, sans-serif; 
                 color:#2178b5; 
                 text-decoration:none;  }
A.expandspot { 
              font-style:italic; 
              font-weight:normal; 
              font-size:10pt; 
              color:#2178b5; 
              font-family:Arial, sans-serif; 
              text-decoration:underline;  }
P.serverstyle { 
               x-next-type:P; 
               font-family:"Courier New"  , monospace; 
               margin-bottom:1pt;  }
LI.P-serverstyle { 
                  font-family:"Courier New"  , monospace;  }
P.Tip { 
       margin-bottom:1pt; 
       background-color:#e0dfe3;  }
LI.P-Tip {  }
P.FieldName { 
             font-size:10pt; 
             font-weight:bold; 
             font-style:normal; 
             margin-left:18pt;  }
LI.P-FieldName { 
                font-size:10pt; 
                font-weight:bold; 
                font-style:normal;  }
A:active { 
          font-size:10pt; 
          font-family:Arial, sans-serif; 
          color:#2079B5; 
          text-decoration:none underline;  }
A:hover { 
         font-size:10pt; 
         font-family:Arial, sans-serif; 
         color:#ff7600; 
         text-decoration:none;  }
A:visited { 
           font-size:10pt; 
           font-family:Arial, sans-serif; 
           color:#59448c; 
           text-decoration:none underline;  }
A:link { 
        font-size:10pt; 
        font-family:Arial, sans-serif; 
        color:#2178b5; 
        text-decoration:none underline;  }
A.popupspot { 
             font-family:Arial, sans-serif; 
             color:#2178b5; 
             font-size:10pt; 
             text-decoration:none;  }
A.dropspot { 
            font-size:10pt; 
            font-family:ar; 
            color:#2178b5;  }
